:root {
  --black: #353535;
  --white: white;
  --green: #066151;
  --dark-grey: darkgrey;
  --light-grey: #d8d8d8;
  --hero-video-radius: 3.125rem;
  --fitness-intro-shadow-y: -.6em;
  --bottom-cta-radius: 3.125rem;
  --elements-webflow-library--neutral--800: #211f54;
  --elements-webflow-library--neutral--600: #6e7191;
  --elements-webflow-library--neutral--100: white;
  --elements-webflow-library--neutral--300: #eff0f6;
  --elements-webflow-library--general--shadow-01: #14142b0f;
  --player-radius: 3.5rem;
  --elements-webflow-library--accent--primary-1: #4a3aff;
  --elements-webflow-library--secondary--color-2: #f2f1ff;
}

body {
  color: var(--black);
  font-family: Satoshi, sans-serif;
  font-size: 1rem;
  line-height: 1.6;
}

h1 {
  letter-spacing: .01em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-weight: 400;
  line-height: .9;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.04;
}

h3 {
  letter-spacing: .02em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1;
}

h4 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.04;
}

h5 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.375rem;
  font-weight: 400;
  line-height: 1.8;
}

h6 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.3;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--black);
  cursor: pointer;
  text-decoration: underline;
  transition: color .2s, background-color .45s cubic-bezier(.215, .61, .355, 1), opacity .4s cubic-bezier(.215, .61, .355, 1);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 2.5rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: 600;
}

blockquote {
  border-left: 5px solid var(--black);
  margin-bottom: 0;
  padding: .8rem 1rem;
  font-size: 1.25rem;
  line-height: 1.2;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.page-wrapper {
  overflow: clip;
}

.container-large {
  width: 90%;
  max-width: 72.5rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container-large.is-flex {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-size-medium {
  color: var(--green);
  text-align: center;
  background-color: #fff6f6;
  border-radius: 20px;
  padding-top: 0;
  padding-left: 17px;
  padding-right: 15px;
  font-size: 1rem;
  font-weight: 600;
}

.text-size-regular {
  font-size: 1rem;
}

.text-size-small {
  font-size: .88rem;
}

.text-weight-medium {
  font-weight: 500;
}

.text-style-link {
  color: var(--green);
  text-decoration: underline;
}

.text-style-link:hover {
  text-decoration: none;
}

.text-rich-text {
  font-size: 1.125rem;
}

.text-rich-text h1, .text-rich-text h2 {
  margin-bottom: 2.5rem;
}

.text-rich-text h3, .text-rich-text h4, .text-rich-text h5, .text-rich-text h6 {
  margin-bottom: 2rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text blockquote, .text-rich-text ol {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.background-color-black {
  background-color: var(--black);
  color: var(--black);
}

.button {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: var(--green);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 5rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  text-decoration: none;
  transition: background-color .45s cubic-bezier(.215, .61, .355, 1);
  display: flex;
  position: relative;
  overflow: hidden;
}

.button.is-small {
  border-radius: 2rem;
  padding: 1rem 1.5rem;
}

.button.is-link {
  letter-spacing: .02em;
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  padding: 0;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.125rem;
  line-height: 1;
}

.button.is-secondary {
  border: 1px solid var(--dark-grey);
  color: var(--black);
  background-color: #0000;
}

.button.is-secondary:hover {
  background-color: #f3f3f3;
}

.form-field-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  flex: 1;
  width: 100%;
  display: flex;
  position: relative;
}

.form-input {
  height: auto;
  min-height: 3.5rem;
  color: var(--black);
  background-color: #0000;
  border: 1px solid #0808084d;
  border-radius: 2.5rem;
  margin-bottom: 0;
  padding: .5rem 1.25rem;
  font-size: 1rem;
  line-height: 1.6;
  transition: border-color .4s cubic-bezier(.215, .61, .355, 1), background-color .4s cubic-bezier(.25, .46, .45, .94);
}

.form-input:hover {
  border-color: var(--black);
}

.form-input:focus {
  border-color: var(--black);
  background-color: #a9a9a91a;
}

.form-input::placeholder {
  color: #08080880;
}

.form-input.is-select-input {
  background-color: #fff;
  background-image: none;
}

.form-input.is-text-area {
  border-radius: 1rem;
  height: auto;
  min-height: 11.25rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  overflow: auto;
}

.form-input.is-green {
  border-color: var(--green);
  color: var(--white);
}

.form-input.is-green:hover {
  border-color: var(--white);
}

.form-input.is-green:focus {
  border-color: var(--green);
  background-color: #ffffff1a;
}

.form-input.is-green::placeholder {
  color: #ffffffb3;
}

.icon-16 {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 1rem;
  display: flex;
}

.icon-24 {
  z-index: 2;
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  display: flex;
  position: relative;
}

.margin-bottom-8 {
  margin-bottom: .5rem;
}

.margin-bottom-16 {
  margin-bottom: 1rem;
}

.margin-bottom-20 {
  margin-bottom: 1.25rem;
}

.margin-bottom-24 {
  margin-bottom: 1.5rem;
}

.margin-bottom-40 {
  margin-bottom: 2.5rem;
}

.margin-bottom-48 {
  margin-bottom: 3rem;
}

.margin-bottom-64 {
  margin-bottom: 4rem;
}

.hide {
  display: none;
}

.z-index-2 {
  z-index: 2;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}

.opacity-60 {
  opacity: .6;
}

.heading-style-h1 {
  color: var(--green);
  letter-spacing: .02em;
  text-transform: uppercase;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 7rem;
  font-weight: 400;
  line-height: .9;
  position: relative;
}

.heading-style-h2 {
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.04;
}

.heading-style-h3 {
  letter-spacing: .2em;
  text-transform: uppercase;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1;
}

.heading-style-h4 {
  letter-spacing: .02em;
  text-transform: uppercase;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.04;
}

.heading-style-h5 {
  letter-spacing: .02em;
  text-transform: uppercase;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.375rem;
  font-weight: 400;
  line-height: 1.4;
}

.margin-top-8 {
  margin-top: .5rem;
}

.margin-top-32 {
  margin-top: 2rem;
}

.section {
  z-index: 2;
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
  position: relative;
}

.section.is-hero {
  height: 200vh;
  margin-top: 6rem;
  padding-top: 1vh;
  padding-bottom: 0;
}

.section.is-gallery {
  justify-content: center;
  align-items: center;
  margin-bottom: 8.75rem;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.section.is-experience {
  background-color: var(--black);
  color: var(--white);
  overflow: hidden;
}

.section.is-history {
  background-image: linear-gradient(0deg, var(--black), #0000);
  color: var(--white);
  position: relative;
  overflow: hidden;
}

.section.is-contact {
  margin-top: 6rem;
  padding-top: 0;
  padding-bottom: 0;
  overflow: clip;
}

.section.is-about-hero, .section.is-location-hero {
  margin-top: 6rem;
  padding-top: 5rem;
  padding-bottom: 6rem;
}

.section.is-legal {
  margin-top: 6rem;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section.is-video {
  margin-top: 6rem;
  padding-top: 5vh;
  padding-bottom: 0;
}

.section.background-color-black {
  color: var(--white);
}

.section.is-location {
  color: var(--white);
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
  overflow: hidden;
}

.section.is-footer {
  border-top: 1px solid var(--light-grey);
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.section.is-bottom-cta {
  padding-top: 7.5rem;
  padding-bottom: 5rem;
}

.video_wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  transform: scale(.5);
}

.text-size-eyebrow {
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: .875rem;
  line-height: 1;
}

.video_bg {
  z-index: 1;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.max-width-700 {
  z-index: 2;
  flex-flow: column;
  max-width: 43.75rem;
  position: relative;
}

.img-cover {
  z-index: 1;
  object-fit: cover;
  flex: 0 auto;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: clip;
}

.video_play {
  z-index: 2;
  aspect-ratio: 1;
  background-color: var(--green);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 3.13rem;
  display: flex;
  position: relative;
}

.video_btn {
  z-index: 2;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.video_title {
  z-index: 2;
  color: var(--white);
  position: absolute;
  bottom: 5%;
}

.video_box {
  z-index: 1;
  border-radius: var(--hero-video-radius);
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: auto;
  max-width: none;
  height: 600px;
  min-height: 600px;
  max-height: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.video_bg_overlay {
  z-index: 2;
  background-image: linear-gradient(0deg, #00000040, #0000);
  position: absolute;
  inset: 0%;
}

.max-width-full {
  width: 100%;
}

.wrap_flex {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.wrap_flex.is-align-top {
  align-items: flex-start;
}

.wrap_flex.is-align-bottom {
  justify-content: space-between;
  align-items: flex-end;
}

.max-width-440 {
  width: 100%;
  max-width: 27.5rem;
}

.email-form_wrap {
  flex: 1;
  max-width: 31.875rem;
  margin-bottom: 0;
}

.email_form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.text-color-darkgrey {
  color: var(--dark-grey);
}

.shadow-card {
  box-shadow: 0 100px 80px #00000012, 0 64px 46px #0000000f, 0 40px 25px #0000000d, 0 20px 13px #0000000a, 0 8px 7px #00000008, 0 2px 3px #00000005;
}

.player_list {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: grid;
}

.player_item {
  flex: 1;
}

.player_visual {
  aspect-ratio: 1;
  border-radius: 3.5rem;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.parallax-wrap {
  z-index: 1;
  background-color: var(--black);
  flex-flow: column;
  justify-content: flex-end;
  display: flex;
  position: absolute;
  inset: 0%;
}

.parallax-img {
  opacity: .7;
  object-fit: cover;
  flex: none;
  width: 100%;
  height: 120%;
  position: relative;
}

.parallax-img.is-full {
  opacity: 1;
}

.parallax-overlay {
  z-index: 2;
  background-image: linear-gradient(90deg, #000000b3, #0000);
  position: absolute;
  inset: 0%;
}

.parallax-overlay.is-full {
  background-image: linear-gradient(0deg, var(--black), #0000);
}

.locations_wrap {
  z-index: 2;
  grid-column-gap: 4.75rem;
  grid-row-gap: 4.75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.text-color-lightgrey {
  color: var(--light-grey);
}

.locations_list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 2rem;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: grid;
}

.locations_visual {
  aspect-ratio: 330 / 180;
  border-radius: 1.5rem;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.faqs_wrap {
  grid-column-gap: 4.75rem;
  grid-row-gap: 4.75rem;
  display: flex;
}

.faqs_list {
  flex: 1;
  padding-left: 0;
  list-style-type: none;
}

.faqs_item {
  cursor: pointer;
  border-bottom: 1px solid #ceff6533;
  padding-bottom: .75rem;
  transition: color .45s cubic-bezier(.215, .61, .355, 1);
}

.faqs_item:hover {
  color: var(--green);
}

.faqs_head {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  padding-top: .75rem;
  display: flex;
}

.faqs_body {
  overflow: hidden;
}

.max-width-250 {
  max-width: 15.63rem;
}

.footer_links {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  margin-bottom: 0;
  margin-right: -.5rem;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.form-error {
  background-color: #ff656569;
  border-radius: .5rem;
  margin-top: 1rem;
  padding: .5rem .75rem;
}

.form-success {
  background-color: var(--green);
  color: var(--black);
  border-radius: 1rem;
  padding: 1rem 1.5rem;
}

.footer_copyright {
  border-top: 1px solid var(--dark-grey);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 2rem;
  display: flex;
}

.social-links {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.social-link {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.social-links_item {
  display: flex;
}

.nav_wrapper {
  z-index: 99;
  border-bottom: 1px solid var(--light-grey);
  background-color: var(--white);
  position: absolute;
  inset: 0% 0% auto;
}

.navbar {
  background-color: #ddd0;
  height: 6rem;
}

.nav_wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 72.875rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.nav_link {
  color: var(--black);
  letter-spacing: .04em;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: .1rem .5rem;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.125rem;
  line-height: 1;
  text-decoration: none;
  display: flex;
  position: relative;
}

.nav_brand {
  z-index: 100;
  justify-content: center;
  align-items: center;
  width: 10.5625rem;
  padding-left: 0;
  display: flex;
  position: absolute;
}

.nav_menu-items {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav_menu-items-inner {
  grid-column-gap: 15rem;
  grid-row-gap: 15rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: grid;
}

.nav_logo {
  z-index: 2;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.nav_menu-link-wrap {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: flex-end;
  align-items: center;
  width: 20rem;
  display: flex;
}

.nav_menu-link-wrap.is-left {
  justify-content: flex-start;
  align-items: center;
}

.flex-center {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.video_wall {
  height: 300vh;
  margin-top: -34vh;
  margin-bottom: -100vh;
  position: relative;
}

.video_section {
  height: 100vh;
  position: sticky;
  top: 0;
}

.background-color-white {
  background-color: var(--white);
  color: var(--black);
}

.is-word {
  transform-origin: 0 100%;
  display: inline-block;
}

.bottom-cta_wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.bottom-cta_box {
  z-index: 1;
  border-radius: var(--bottom-cta-radius);
  transform-origin: 50% 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 33.13rem;
  margin-top: -6.4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link_line {
  background-color: var(--green);
  transform-origin: 0%;
  width: 100%;
  height: .25rem;
  transform-style: preserve-3d;
  padding: 0;
  position: absolute;
  transform: scale3d(0, 1, 1);
}

.footer_link {
  color: var(--black);
  letter-spacing: .04em;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: .1rem .5rem;
  font-family: Coolvetica Condensed, sans-serif;
  font-size: 1.125rem;
  line-height: 1;
  text-decoration: none;
  display: flex;
  position: relative;
}

.link-box {
  z-index: 1;
  background-color: var(--light-grey);
  opacity: 0;
  border-radius: .25rem;
  width: 115%;
  height: 115%;
  position: absolute;
}

.footer_bottom-links-container, .footer_copyright-inner {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.div-block {
  display: none;
}

@media screen and (max-width: 991px) {
  .styleguide_block.cc-grid {
    display: flex;
  }

  .styleguide_wrap {
    flex-flow: column;
    display: flex;
  }

  .margin-bottom-8 {
    margin-bottom: .375rem;
  }

  .margin-bottom-12 {
    margin-bottom: .625rem;
  }

  .margin-bottom-20 {
    margin-bottom: 1rem;
  }

  .margin-bottom-24 {
    margin-bottom: 1.25rem;
  }

  .margin-bottom-28 {
    margin-bottom: 1.5rem;
  }

  .margin-bottom-32 {
    margin-bottom: 1.75rem;
  }

  .margin-bottom-40 {
    margin-bottom: 2.25rem;
  }

  .margin-bottom-48 {
    margin-bottom: 2.75rem;
  }

  .margin-bottom-56 {
    margin-bottom: 3.25rem;
  }

  .margin-bottom-64 {
    margin-bottom: 3.5rem;
  }

  .margin-bottom-72 {
    margin-bottom: 4rem;
  }

  .margin-bottom-80 {
    margin-bottom: 4.5rem;
  }

  .margin-bottom-96 {
    margin-bottom: 5rem;
  }

  .margin-bottom-104 {
    margin-bottom: 6rem;
  }

  .margin-bottom-120 {
    margin-bottom: 6.5rem;
  }

  .margin-bottom-144 {
    margin-bottom: 7rem;
  }

  .hide-tablet {
    display: none;
  }

  .show-tablet {
    display: block;
  }

  .styleguide_head {
    position: relative;
    top: auto;
  }

  .margin-top-8 {
    margin-top: .375rem;
  }

  .margin-top-12 {
    margin-top: .625rem;
  }

  .margin-top-20 {
    margin-top: 1rem;
  }

  .margin-top-24 {
    margin-top: 1.25rem;
  }

  .margin-top-28 {
    margin-top: 1.5rem;
  }

  .margin-top-32 {
    margin-top: 1.75rem;
  }

  .margin-top-40 {
    margin-top: 2.25rem;
  }

  .margin-top-48 {
    margin-top: 2.75rem;
  }

  .margin-top-56 {
    margin-top: 3.25rem;
  }

  .margin-top-64 {
    margin-top: 3.5rem;
  }

  .margin-top-72 {
    margin-top: 4rem;
  }

  .margin-top-80 {
    margin-top: 4.5rem;
  }

  .margin-top-96 {
    margin-top: 5rem;
  }

  .margin-top-104 {
    margin-top: 6rem;
  }

  .margin-top-120 {
    margin-top: 6.5rem;
  }

  .margin-top-144 {
    margin-top: 7rem;
  }

  .section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.is-video {
    margin-top: 4.5rem;
    padding-top: 2.5rem;
  }

  .section.is-about-hero, .section.is-location-hero, .section.is-legal, .section.is-video {
    margin-top: 4.5rem;
    padding-top: 2.5rem;
  }

  .section.is-hero {
    margin-top: 4.5rem;
  }

  .section.is-contact {
    margin-top: 4.5rem;
    padding-top: 2.5rem;
  }

  .section.is-bottom-cta {
    padding-top: 6.25rem;
  }

  .section.is-about-hero, .section.is-location-hero, .section.is-legal {
    margin-top: 4.5rem;
    padding-top: 2.5rem;
  }

  .video_wrap {
    transform: scale(.9);
  }

  .video_box {
    aspect-ratio: 1162 / 900;
  }

  .email-form_wrap {
    flex: 0 auto;
    width: 100%;
    max-width: none;
  }

  .player_list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .player_visual {
    border-radius: 1.5rem;
  }

  .locations_wrap {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .locations_list {
    width: 100%;
  }

  .faqs_wrap {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
  }

  .footer_copyright {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .hero_wrap {
    border-radius: 2rem;
    height: calc(98vh - 4.5rem);
  }

  .hero_inner {
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .quote_text {
    font-size: 10vw;
  }

  .gallery_img-box {
    font-size: .9rem;
  }

  .contact_wrap {
    flex-flow: column;
  }

  .contact_visual {
    aspect-ratio: 1;
    width: 100vw;
    margin-left: -5vw;
    position: relative;
    top: auto;
  }

  .contact_content {
    width: 100%;
    padding-top: 0;
    padding-right: 0;
  }

  .contact_img {
    width: 100%;
  }

  .navbar {
    height: auto;
  }

  .nav_wrap {
    justify-content: space-between;
    padding: .5rem 1rem;
  }

  .nav_link {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 10vw;
  }

  .nav_brand {
    justify-content: flex-start;
    align-items: center;
    width: 12rem;
    max-height: 80%;
    position: relative;
  }

  .nav_menu-items {
    background-color: var(--white);
    flex-flow: column;
    width: 100vw;
    height: 100vh;
    padding-top: 2rem;
    left: 0;
    right: 0;
  }

  .nav_menu-items-inner {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .nav_logo {
    width: auto;
    height: 100%;
    max-height: 50px;
  }

  .nav_menu-link-wrap {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: auto;
  }

  .nav_menu-link-wrap.is-left {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav_button {
    z-index: 100;
    margin-right: -1rem;
    padding: 1rem;
  }

  .nav_button.w--open {
    background-color: var(--white);
  }

  .nav_button-inner {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .nav_button-line {
    background-color: var(--black);
    border-radius: 2rem;
    width: 1.6rem;
    height: 2px;
    padding: 0;
  }

  .video_wall {
    margin-top: -20vh;
  }

  .about-visual_wrap {
    margin-bottom: 1rem;
    transform: scale(.9);
  }

  .footer_link {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .content_wrap {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .template_list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
  }

  .div-block {
    display: none;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 40px;
  }

  .brix---grid-3-columns {
    grid-template-columns: 1fr 1fr;
  }

  .brix---section {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h2-size {
    font-size: 30px;
    line-height: 46px;
  }

  .brix---heading-h3-size {
    font-size: 22px;
    line-height: 32px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 7rem;
  }

  .margin-bottom-24 {
    margin-bottom: 1rem;
  }

  .margin-bottom-28 {
    margin-bottom: 1.25rem;
  }

  .margin-bottom-32 {
    margin-bottom: 1.5rem;
  }

  .margin-bottom-40 {
    margin-bottom: 2rem;
  }

  .margin-bottom-48 {
    margin-bottom: 2.25rem;
  }

  .margin-bottom-56 {
    margin-bottom: 2.75rem;
  }

  .margin-bottom-64 {
    margin-bottom: 3rem;
  }

  .margin-bottom-72 {
    margin-bottom: 3.25rem;
  }

  .margin-bottom-80 {
    margin-bottom: 3.5rem;
  }

  .margin-bottom-96 {
    margin-bottom: 3.75rem;
  }

  .margin-bottom-104 {
    margin-bottom: 4rem;
  }

  .margin-bottom-120 {
    margin-bottom: 4.5rem;
  }

  .margin-bottom-144 {
    margin-bottom: 5rem;
  }

  .hide-landscape {
    display: none;
  }

  .show-landscape {
    display: block;
  }

  .heading-style-h1 {
    font-size: 7rem;
  }

  .margin-top-24 {
    margin-top: 1rem;
  }

  .margin-top-28 {
    margin-top: 1.25rem;
  }

  .margin-top-32 {
    margin-top: 1.5rem;
  }

  .margin-top-40 {
    margin-top: 2rem;
  }

  .margin-top-48 {
    margin-top: 2.25rem;
  }

  .margin-top-56 {
    margin-top: 2.75rem;
  }

  .margin-top-64 {
    margin-top: 3rem;
  }

  .margin-top-72 {
    margin-top: 3.25rem;
  }

  .margin-top-80 {
    margin-top: 3.5rem;
  }

  .margin-top-96 {
    margin-top: 3.75rem;
  }

  .margin-top-104 {
    margin-top: 4rem;
  }

  .margin-top-120 {
    margin-top: 4.5rem;
  }

  .margin-top-144 {
    margin-top: 5rem;
  }

  .section.is-bottom-cta {
    padding-top: 5rem;
  }

  .section.is-about-hero {
    padding-bottom: 4rem;
  }

  .video_title {
    left: 1rem;
    right: 1rem;
  }

  .max-width-440.is-full-responsive {
    max-width: 100%;
  }

  .player_list {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    flex-flow: column;
    display: flex;
  }

  .locations_list {
    width: 100vw;
    margin-left: -5vw;
    padding-left: 5vw;
    padding-right: 5vw;
    display: flex;
    overflow: auto;
  }

  .locations_item {
    flex: none;
    width: 90%;
  }

  .footer_links {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
    margin-left: -.5rem;
  }

  .footer_copyright {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .locations_grid {
    grid-column-gap: 1.6rem;
    grid-row-gap: 1.6rem;
    flex-flow: column;
    display: flex;
  }

  .quote_text {
    font-size: 4rem;
  }

  .gallery_wrap {
    padding-top: 8.5rem;
    padding-bottom: 8.5rem;
  }

  .gallery_img-box {
    font-size: .6rem;
  }

  .nav_menu-items-inner {
    padding-left: 1rem;
  }

  .nav_logo {
    min-height: 80%;
  }

  .video_wall {
    margin-top: -15vh;
  }

  .bottom-cta_box {
    margin-top: -4rem;
  }

  .about-visual_wrap {
    height: 20rem;
    margin-top: -3.5rem;
  }

  .template_list {
    flex-flow: column;
  }

  .content_header {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .template_list-item.is-licence {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer_copyright-inner {
    flex-flow: column;
  }

  .div-block {
    background-color: var(--green);
    width: 100%;
    height: 40px;
    color: var(--white);
    justify-content: space-between;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
  }

  .topbar-link {
    color: var(--white);
    text-decoration: none;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---grid-3-columns {
    grid-template-columns: 1fr;
  }

  .brix---square-icon {
    border-radius: 12px;
    max-width: 56px;
  }

  .brix---section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h2-size {
    font-size: 28px;
    line-height: 40px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 5rem;
  }

  .styleguide_row {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .button {
    background-color: var(--green);
  }

  .hide-portrait {
    display: none;
  }

  .show-portrait {
    display: block;
  }

  .heading-style-h1 {
    font-size: 5rem;
  }

  .heading-style-h2.is-title {
    font-size: 10vw;
  }

  .section, .section.is-location, .section.is-footer, .section.is-bottom-cta, .section.is-location, .section.is-footer, .section.is-bottom-cta {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .wrap_flex {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .email_form {
    flex-flow: column;
    align-items: stretch;
  }

  .locations_wrap, .faqs_wrap {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .locations_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .quote_text {
    font-size: 3rem;
  }

  .gallery_wrap {
    padding-top: 5.5rem;
    padding-bottom: 5.5rem;
  }

  .gallery_img-box {
    font-size: .4rem;
  }

  .exp-slider {
    width: 95%;
    padding-bottom: 4rem;
  }

  .exp-slider_item {
    width: 100%;
  }

  .history_item {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    display: flex;
  }

  .staff_item {
    flex-flow: column;
  }

  .contact_form {
    flex-flow: column;
    display: flex;
  }

  .nav_wrap {
    padding-left: 5%;
    padding-right: 5%;
  }

  .nav_link {
    font-size: 12vw;
  }

  .nav_menu-items {
    padding-top: 1rem;
  }

  .nav_menu-items-inner {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .nav_menu-link-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .nav_button {
    margin-right: -.75rem;
  }

  .video_wall {
    margin-top: -10vh;
  }

  .bottom-cta_box {
    height: 30rem;
    margin-top: -4.5rem;
  }

  .about-visual_wrap {
    margin-top: -3rem;
  }

  .exp-slider_mask {
    width: 100%;
  }

  .exp-slider_slide {
    flex: none;
    width: 100%;
    margin-right: 1rem;
  }

  .exp-slider_arrow.cc-left {
    left: 0;
  }

  .exp-slider_arrow.cc-right {
    left: 3.5rem;
  }

  .brix---mg-bottom-24px {
    margin-bottom: 16px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---grid-3-columns {
    grid-template-columns: 1fr;
  }

  .brix---square-icon {
    border-radius: 14px;
    max-width: 56px;
  }

  .brix---container-default {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h2-size {
    font-size: 24px;
    line-height: 34px;
  }

  .brix---heading-h3-size {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
  }

  .brix---paragraph-default {
    font-size: 17px;
    line-height: 28px;
  }
}

#w-node-_05d0023e-f06c-50f0-7ea3-558eecf113b0-87f98ca6 {
  justify-self: end;
}
